.modal-cover {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    margin: 0px;
    overflow: auto;
    box-sizing: border-box;
    text-align: center;
    background: #0000008a;
    transition: 0.5s;
}

.modal-cover:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.modal-window {
    z-index: 90;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    box-sizing: content-box;
    vertical-align: middle;
    background: linear-gradient(to left, #bbd1e2, #c7e4eb);
    border-radius: 7px;
    /* max-width: 600px; */
    padding: 35px 50px 35px 50px;
}

.modal-window-lg {
    box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.384);
    /* background-color: white; */
    /* background-image: none; */
    width: 80%;
    height: 75vh;
}

.modal-title {
    display: block;
    font-size: 27px;
    padding: 5px;
}

.modal-description {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.24);
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);
    padding: 10px;
}

.modal-close {
    position: absolute;
    display: block;
    top: -11px;
    right: -11px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.534);
    line-height: 30px;
    text-align: center;
    color: white;
    cursor: pointer;
    transition: 0.3s;
}

.modal-window-lg > .modal-close {
    right: 5px;
    top: 5px;
}

.modal-close:hover {
   background: #000000d5;
}

input[type=text], input[type=password] {
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    border-radius: 3px;
    border: none;
    padding: 5px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    width: 275px;
}

.dropdown-info > input[type=text] {
    border: 1px solid black;
}

label[class=error] {
    width: 250px;
    color: red;
    font-size: 13px;
    margin: auto;
}

::placeholder {
    color: rgba(33, 45, 56, 0.562);
}

.modal-window > .btn {
    display: inline-block;
    border-radius: 5px;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.212);
    padding: 7px 22px 7px 22px;
    background-color: rgb(54, 81, 105);
    border: none;
    color: white;
    font-size: 17px;
    cursor: pointer;
    transition: 0.3s;
    margin: 5px 8px 5px 8px;
}

.modal-window > .btn:hover {
    background-color: rgb(46, 69, 88);
    transform: scale(1.15);
}